option.NIGHTAMBIENT = Night ambient
option.NIGHTAMBIENT.comment = Brightness of night ambient
option.FOG_DENSITY = Fog Density
screen.CBL = Custom Block Light
option.RED = Red
option.GREEN = Green
option.BLUE = Blue